/******************************************************************
Theme Name: EFAY 2013 Child
Theme URI: http://www.exploreforayear.com
Description: Explore for a Year theme
Author: EFAY
Author URI: http://www.exploreforayear.com
Template:  efay2013
Version:        0.1.0

******************************************************************/

@import url("../efay2013/style.css");

/* General */
ins, .ins {
	background-color: #fff;
}
.no-left-pad {
    padding-left: 0 !important;
}
#submit {
	font-size: 1em;
	padding: 1em;
	background-color: #c22;
}

/* New RoyalSlider */
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
	background: #fff !important;
}
.rsThumb img{
	opacity:0.5;
}
.rsThumb.rsNavSelected img {
	opacity:1 !important;
}
.rsDefaultInv .rsGCaption {
	font-size: 16px !important;
}

/* Head */
#logo { 
	font-size:54px; 
	line-height:1em;  
	margin-bottom: 0;
}

/* Content */
.meta {
	font-style: normal;
}
#headline-carousel p.meta {
	display: none; 
}
p.meta {
	margin-top: 1em;
}
p.meta a:hover {
	color: #7ba800;
	text-decoration: inherit;
}
.meta-comments a {
	/*color: #7ba800;*/
	text-decoration: underline;
}
.single .post header, .page .hentry header {
	padding-bottom: 0;
}

h2.post-title a:hover {
	color: #000;
}
.post_content blockquote {
	padding-bottom: 1em;
	background-color: #efefef;
}
.post_content ul, .post_content ol {
	margin-right: 0.5em;
	margin-top:0;
	margin-bottom:0;
}
.post-template-fullwidth-post-php #inner-content:before {
	width: 100%;
}


/******************************************************************
iPAD & TABLET STYLES 
These is your iPad styles. They will be visible to anyone who 
resizes their browser from the smallest size to the next break
point.
******************************************************************/
@media only screen and (min-width: 480px) {

} /* end of media query */


/******************************************************************
DESKTOP & JUST BIGGER THAN AN iPAD
This is your standard iPad size or average tablet size. It's also
a decent size for desktop users.
******************************************************************/
@media only screen and (min-width: 768px) {


} /* end of media query */


/******************************************************************
AVERAGE VIEWING SIZE 
This is the average viewing window. So Desktops, Laptops, and 
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
******************************************************************/
@media only screen and (min-width: 992px) {

} /* end of media query */


/******************************************************************
SUPER LARGE MONITORS STYLES 
This is for super wide monitors for the l33t people. If you 
worked in a good base in the previous styles, this should work
pretty seamlessly.
******************************************************************/


@media only screen and (min-width: 1382px) {

} /* end of media query */



/******************************************************************
RETINA (iPhone 4 & 5) OR SUPER HIGH RES SCREENS STYLES 
This is for the high res phones or devices.
******************************************************************/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
/* insert styles here */

} /* end of media query */


/******************************************************************
PORTRAIT PHONE - Added by Lily
******************************************************************/

@media only screen and (max-width: 480px) {
        #as-share-window {
        	display: none !important;
        }
        .rsDefaultInv .rsGCaption {
			font-size: 12px !important;
		}
        #logo{
        	font-size: 36px; /* size of the blog name - default 54px */  
            margin: 15px 0 15px; /* default 30px 0 30px */     
        }
        #logo span{
            font-size: 14px; /* the size of site description - default 16px */
        }
        #search-header {
        	display: none; 
        }
        .single .nav .menu { 
        	display: none;
        }
        .nav .menu {
        	margin-top: 0.5em; /* margin above menu - default 1.1 em */
        }
        .nav .menu > ul {
        	padding-bottom: 15px; /* padding under menu - default 30px */ 
        }
        #main h1.post-title, #main h2.post-title {
        	font-size: 1.5em;
        }
        .social-buttons {
        	display: none;
        }
        .single .post header, .page .hentry header {
        	margin-bottom: 15px;
        }
        .post_content h3 {
        	font-size: 1.25em;
        } 
        #sidebar1 #text-17 {
        	display: none;
        }
 }